QGIS Application - Bug report #21610
Composer of impression
2019-03-18 04:08 PM - Agustin Schia

Status: Closed

Priority: High

Assignee: Nyall Dawson

Category: Map Composer/Printing

Affected QGIS version:3.6.0 Regression?: No

Operating System: Windows 10 64x Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 29426
Description

Hello!

When wanting to print with Google basecoat, the names of the streets become smaller.
Is there a possible solution?

History

#1 - 2019-03-19 01:08 AM - Nyall Dawson
- Resolution set to fixed/implemented
- Status changed from Open to Closed

This is implemented in 3.8 via the ability to force a DPI for the tiles

#2 - 2019-03-19 12:30 PM - Agustin Schia
- Assignee set to Nyall Dawson
- Status changed from Closed to Reopened

Thanks!

#3 - 2019-03-19 12:39 PM - Agustin Schia
- Status changed from Reopened to Closed

Files
Captura.PNG 357 KB 2019-03-18 Agustin Schia
Composicion 1.png 1.69 MB 2019-03-18 Agustin Schia
